using SqlSugar;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HH.YiDaSyncNC.Dtos.NC
{
    [SugarTable("bd_customer")]
    public class bd_customer
    {
        public bd_customer()
        {

        }
        /// <summary>
        /// Desc:
        /// Default:
        /// Nullable:False
        /// </summary>           
        [SugarColumn(IsPrimaryKey = true)]
        public string pk_customer { get; set; }

        public string code { get; set; }
        public string name { get; set; }
    }
}
